        body {
            background-color:grey;
            color:white;
        }
            h1 {
               color:green; 
            }
            h2 {
                text-shadow: 2px 2px red;
                margin-bottom: 100px;
            }
            span.a {
                display: inline; 
                padding: 4px;
                border: 10px solid purple;
}